@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');

@font-face {
    font-family: Arial-BoldMT;
    src: url(../font/Arial-BoldMT.otf);
}

@font-face {
    font-family: NotoSansCJKjp-Bold;
    src: url(../font/NotoSansCJKjp-Bold.ttf);
}

html,
body {
    margin: 0%;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Noto Sans JP', sans-serif;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

a {
    color: #000;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0%;
    padding: 0%;
}

ul li {
    list-style: none;
}

.page_max_width {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
}

.pc {
    display: block;
}

.sp {
    display: none;
}


/* Header */

header {
    position: relative;
    width: 100%;
    background-color: #fff;
    z-index: 999;
}

.header .header_contain {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px;
}

.header_logo {
    font-family: "Arial-BoldMT";
    font-weight: normal;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #333;
    display: flex;
    flex-direction: column;
    text-align: left;
    letter-spacing: 0.06em;
}

.header_logo .logo_top {
    font-family: "NotoSansCJKjp-Bold";
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
    color: #333;
    margin-bottom: 5px;
    letter-spacing: 0;
    font-weight: bold;
}

.header .pc_nav ul {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.header_icon1 {
    width: 34px;
    height: auto;
}

.header_icon2 {
    width: 36px;
    height: auto;
}

.header_icon3 {
    width: 29px;
    height: auto;
}

.header_icon4 {
    width: 31px;
    height: auto;
}

.header_icon6 {
    width: 45px;
    height: auto;
}

.header .pc_nav ul li {
    padding: 0 20px;
}

.header .pc_nav ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    color: #333;
    position: relative;
}

.header .pc_nav ul li a::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 2px;
    bottom: -5px;
    left: 0%;
    background-color: #333;
    transition: all 0.3s ease;
}

.header .pc_nav ul li a:hover::after {
    width: 100%;
}

.header .pc_nav ul li a img {
    margin-bottom: 5px;
}

.menu_btn .container {
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 20
}

.bar1,
.bar2,
.bar3 {
    width: 31px;
    height: 1px;
    transition: .4s;
    background-color: #333;
}

.bar2 {
    margin: 10px 0;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-15px, 5px);
    transform: rotate(-45deg) translate(-10px, 5px)
}

.change .bar2 {
    opacity: 0
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-15px, -5px);
    transform: rotate(45deg) translate(-10px, -5px)
}

.nav_container {
    display: none;
}

.overlay {
    height: 100vh;
    width: 0%;
    position: absolute;
    z-index: 9;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    padding-left: 30px;
    text-align: center;
}

.overlay-content ul li a {
    font-size: 14px;
    padding: 10px 0;
    color: #333;
    display: block;
    transition: all 0.5s ease;
    display: flex;
    align-items: center;
}


/* FV */

.first_view {
    /*margin-top: 90px;*/
}

.fv_top {
    background: url(../image/FV.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.fv_txt {
    padding: 150px 0;
}

.fv_txt h1 {
    font-weight: bold;
    font-size: 45px;
    letter-spacing: 0.06em;
    line-height: 60px;
    text-align: center;
    color: #333;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.8);
}

.fv_bottom_txt {
    font-family: "Arial-BoldMT";
    font-size: 20px;
    text-align: center;
    color: #333;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.8);
    margin-top: 20px;
}


/* .intro {
    background: url(../image/FV_bottom.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
} */

.intro_contain {
    margin-top: 20px;
    text-align: center;
}

.title h2 {
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 0.06em;
    line-height: 40px;
    text-align: center;
    color: #193a9a;
    position: relative;
    display: inline-block;
    margin-bottom: 0px !important;
}

.first_view .title_intro {
    max-width: 575px;
    margin: auto;
    margin-top: 25px;
    /* font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.06em;
    line-height: 40px;
    text-align: center;
    color: #333;
    
    text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.8); */
}

.title_intro {
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.06em;
    line-height: 40px;
    text-align: center;
    color: #333;
}

.title h2::before {
    position: absolute;
    content: "";
    width: 100px;
    height: 2px;
    background: #193a9a;
    top: 50%;
    left: -125px;
}

.title h2::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 2px;
    background: #193a9a;
    top: 50%;
    right: -125px;
}


/* Search section */

.search_box {
    padding: 60px 0;
}

.search_box .section_title,
.content_box .section_title {
    margin: auto;
    text-align: center;
}

.search_box .title h2,
.content_box .title h2 {
    color: #333;
}

.search_box .title h2::before,
.search_box .title h2::after {
    background: #333;
}

.search_box .row_head_title,
.content_box .row_head_title {
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.06em;
    line-height: 1.5;
    color: #333;
    margin-bottom: 25px;
}

.search_input {
    position: relative;
}

.search_input input[type=text] {
    width: 96%;
    height: 60px;
    font-weight: bold;
    font-size: 20px;
    line-height: 50px;
    text-align: left;
    color: #333;
    border: 0ch;
    outline: 0ch;
    padding: 0 2%;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.1);
}

.search_input input[type=submit] {
    width: 80px;
    height: 60px;
    border-radius: 0px 5px 5px 0px;
    background: #486acd;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 0%;
    top: 0%;
    border: 0ch;
    outline: 0ch;
    cursor: pointer;
}


/* Classification */

.classification {
    margin-top: 40px;
}

.classification_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px 25px;
    margin-bottom: 25px;
}

.classification_grid .grid_item {
    border-radius: 5px 5px 0px 0px;
    /* background-color: #fff;*/
}

.item_head {
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.06em;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    background: #486acd;
    box-shadow: 0px 5px 20px rgba(51, 51, 51, 0.1);
    padding: 10px 0 10px 20px;
    position: relative;
}

.item_content {
    padding: 35px 20px 40px;
    background-color: #fff;
}

.item_content .item_row {
    display: flex;
    align-items: flex-start;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.06em;
    line-height: 25px;
    text-align: left;
    color: #333;
}

.item_content .item_row img {
    width: 15px;
    margin-right: 10px;
    margin-top: 5px;
}

.category_box {
    border-radius: 10px;
    background: #193a9a;
    text-align: center;
    padding: 80px 0;
}

.category_img {
    width: 70px;
    margin: 0 auto;
}

.category_box span.category_txt {
    display: block;
    margin-top: 10px;
    color: #fff;
}

.category_content {
    display: flex;
    align-items: center;
}

.category_content .category_item {
    margin-right: 20px;
    border-radius: 20px;
    background: #193a9a;
    height: 300px;
    width: 300px;
    align-items: center;
}

.category_content .category_item .item_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 35px;
    text-align: left;
    color: #fff;
    height: 100%;
}

.category_content .category_item .item_box a {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
}

.category_content .category_item .item_box img {
    width: 70px;
    height: auto;
    margin-bottom: 15px;
}


/* Ccontact section */

.contact {
    background: url(../image/contact_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.contact_contain {
    padding: 100px 20px;
    text-align: center;
}

.contact .contact_box {
    background: #fff;
    filter: drop-shadow(0px 4px 15px rgba(51, 51, 51, 0.15));
    padding: 40px 20px 50px;
    max-width: 900px;
    margin: auto;
}

.contact .contact_head h2 {
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    color: #333;
}

.contact .company_intro {
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    color: #333;
    margin-top: 30px;
    margin-bottom: 10px;
}

.contact .campany_address {
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #333;
}

.campany_address .tel {
    font-size: 2.2rem;
    font-weight: bold;
}

.contact .introduction_link a {
    margin: 30px auto;
    padding: 60px 20px;
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #132c76;
    display: block;
    max-width: 550px;
}

.contact .contact_links {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    max-width: 590px;
    margin: auto
}

.contact .contact_links .link a {
    border-radius: 10px;
    background: #555;
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    padding: 10px 50px;
    display: block;
}


/* Footer */

footer {
    width: 100%;
    background-color: #444444;
}

footer a,
footer li::before {
    color: #fff;
}

footer ul {
    margin: 20px 0px;
}

/* pcのときだけ */
@media (min-width: 1024px) {
    footer ul:nth-child(2) {
        margin-left: 40px !important;
    }
}

@media (max-width: 559.9px) {
    footer ul {
        margin-left: 0px !important;
    }

    footer {
        padding: 30px 0px;
    }
}

.footer_contain {
    max-width: 1200px;
    margin: auto;
    padding: 25px;
}

.footer_nav ul {
    display: flex;
    align-items: center;
}

.footer_nav ul li {
    margin-right: 25px;
}

.footer_nav ul li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
    color: #fdfdfd;
    position: relative;
}

.footer_nav ul li a::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 2px;
    bottom: -5px;
    left: 0%;
    background-color: #fff;
    transition: all 0.3s;
}

.footer_nav ul li a:hover::after {
    width: 100%;
}

.footer_right {
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    color: #fdfdfd;
    padding-top: 60px;
}


/*  */

.back-to-top {
    position: fixed;
    right: 50px;
    bottom: 135px;
    display: none;
}

.back-to-top a {
    font-family: "Arial-BoldMT";
    font-weight: normal;
    font-size: 14px;
    text-align: center;
    color: #fdfdfd;
    background: #486acd;
    padding: 15px 10px;
    transition: all 0.3s;
}

.back-to-top a:hover {
    background-color: #132c76;
}

.show {
    display: block;
}


/* animation */

.btn {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #555;
    padding: 10px 30px;
    text-align: center;
    outline: none;
    transition: ease .2s;
}

.btn span {
    position: relative;
    z-index: 3;
    color: #fff;
}

.btn:hover span {
    color: #fff;
}

.bgskew::before {
    content: '';
    position: absolute;
    top: 0;
    left: -130%;
    background: #333;
    width: 120%;
    height: 100%;
    transform: skewX(-25deg);
}

.bgskew:hover::before {
    animation: skewanime .5s forwards;
}

@keyframes skewanime {
    100% {
        left: -10%;
    }
}

.classification_grid .grid_item .item_head a {
    color: #fff;
}

.content_box {
    padding: 40px 0;
}

.page-title2 {
    background-color: #FBF6EF;
    height: 150px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
}

.page-title2 .-inner {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    letter-spacing: .04em;
    line-height: 1.5;
    color: #000;


}

.c-lead {
    font-size: 18px !important;
    text-align: center;
    margin: 0 0 30px;
    font-weight: bold;
}

body p {
    font-size: 15px;
    line-height: 1.8;
}

body.home {
    margin-bottom: 80px;
}

h8 {
    font-size: 0.8rem;
}

.main_slider {
    width: 100%;
    height: 100%;
    max-width: 1160px;
    margin: 0 auto;
    padding-bottom: 40px;
    position: relative;
}

#mainVisual {
    width: 100%;
    margin: 0 auto 30px;
    position: relative;
    overflow: hidden;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    #mainVisual {
        margin: 0 auto 40px;
    }
}

@media (max-width: 559.9px) {
    #mainVisual {
        margin-bottom: 0;
    }
}

.main_slider {
    width: 100%;
    height: 100%;
    max-width: 1160px;
    margin: 0 auto;
    padding-bottom: 40px;
    position: relative;
}

.main_slider .swiper-slide {
    flex-shrink: 0;
    width: 100%;
    aspect-ratio: 2/1;
}

.main_slider .swiper-slide .main_image {
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    display: block;
}

.main_slider .swiper-slide .main_image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.main_slider .swiper-slide .main_image.multiply::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.53;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(20, 34, 61, 0) 38%, #14223D 100%);
    mix-blend-mode: multiply;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.main_slider .swiper-slide .on_text {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex-direction: column;
    padding: 80px 80px 24px 80px;
    z-index: 3;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-slide .on_text {
        padding: 56px 56px 24px 56px;
    }
}

@media (max-width: 559.9px) {
    .main_slider .swiper-slide .on_text {
        padding: 24px;
    }
}

.main_slider .swiper-slide .on_text .main_text {
    text-shadow: 0px 1px 12px rgba(0, 0, 0, 0.16);
    font-size: 4.8rem;
    font-weight: 900;
    line-height: 1.5;
    color: white;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-slide .on_text .main_text {
        font-size: 2.8rem;
    }
}

@media (max-width: 559.9px) {
    .main_slider .swiper-slide .on_text .main_text {
        font-size: 1.8rem;
    }
}

.main_slider .swiper-slide .on_text .sub_text {
    text-shadow: 0px 1px 12px rgba(0, 0, 0, 0.16);
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.5;
    color: white;
    padding-bottom: 24px;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-slide .on_text .sub_text {
        font-size: 1.6rem;
    }
}

@media (max-width: 559.9px) {
    .main_slider .swiper-slide .on_text .sub_text {
        font-size: 1.3rem;
        padding-bottom: 0;
    }
}

.main_slider .swiper-slide .on_text .more_link {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media (max-width: 559.9px) {
    .main_slider .swiper-slide .on_text .more_link {
        display: none;
    }
}

.main_slider .swiper-slide .on_text .more_link .txt {
    text-shadow: 0px 1px 12px rgba(0, 0, 0, 0.16);
    font-size: 1.8rem;
    font-weight: bold;
    color: white;
    margin-right: 10px;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-slide .on_text .more_link .txt {
        font-size: 1.6rem;
    }
}

.main_slider .swiper-slide .on_text .more_link .arrow {
    width: 48px;
    height: 48px;
    border-radius: 24px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-slide .on_text .more_link .arrow {
        width: 32px;
        height: 32px;
    }
}

.main_slider .swiper-slide .on_text .more_link .arrow .angle-right {
    display: block;
    width: 24px;
    height: 24px;
    background: url(../images/common/angle-right.png) no-repeat;
    background-size: cover;
}

.main_slider .swiper-slide.has_link .float_link {
    z-index: 4;
}

.main_slider .swiper-slide.has_link:hover .more_link .arrow {
    background-color: #bdd5d4;
    transform: scale(1.1);
}

.main_slider .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    box-sizing: content-box;
}

.main_slider .swiper-pagination {
    bottom: 10px;
    z-index: 9;
}

@media (max-width: 559.9px) {
    .main_slider .swiper-pagination {
        bottom: 16px;
    }
}

.main_slider .swiper-pagination .swiper-pagination-bullet {
    width: 32px;
    height: 2px;
    background-color: #486acd;
    opacity: 1;
    border-radius: 0;
}

@media (max-width: 559.9px) {
    .main_slider .swiper-pagination .swiper-pagination-bullet {
        width: 16px;
    }
}

.main_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #ffc100;
}

.main_slider .swiper-button-prev,
.main_slider .swiper-button-next {
    z-index: 2;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -44px;
    top: 50%;
    background: transparent;
    transition: all 0.3s ease;
    background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 559.9px) {

    .main_slider .swiper-button-prev,
    .main_slider .swiper-button-next {
        display: none;
    }
}

.main_slider .swiper-button-prev:hover,
.main_slider .swiper-button-next:hover {
    transform: scale(1.1);
}

@media (min-width: 560px) {

    .main_slider .swiper-button-prev,
    .main_slider .swiper-button-next {
        width: 48px;
        height: 48px;
    }
}

@media (max-width: 820.9px) {

    .main_slider .swiper-button-prev,
    .main_slider .swiper-button-next {
        width: 32px;
        height: 32px;
    }
}

.main_slider .swiper-button-prev::after,
.main_slider .swiper-button-next::after {
    display: none;
}

.main_slider .swiper-button-prev .arrow,
.main_slider .swiper-button-next .arrow {
    display: block;
    width: 12px;
}

@media (max-width: 559.9px) {

    .main_slider .swiper-button-prev .arrow,
    .main_slider .swiper-button-next .arrow {
        display: block;
        width: 10px;
    }
}

.main_slider .swiper-button-prev {
    left: 100px;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-button-prev {
        left: 4vw;
    }
}

@media (max-width: 559.9px) {
    .main_slider .swiper-button-prev {
        left: 5px;
    }
}

.main_slider .swiper-button-prev.swiper-button-disabled {
    opacity: 0.7;
}

.main_slider .swiper-button-next {
    right: 100px;
}

@media (min-width: 560px) and (max-width: 820.9px) {
    .main_slider .swiper-button-next {
        right: 4vw;
    }
}

@media (max-width: 559.9px) {
    .main_slider .swiper-button-next {
        right: 5px;
    }
}

.main_slider .swiper-button-next.swiper-button-disabled {
    opacity: 0.7;
}

.float_link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
